LGBTA Wiki

Please see this blog post for important information about this wiki.

READ MORE

LGBTA Wiki
Advertisement

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@keyframes RainbowAnimation {
    0% {Color: Red; Font: Cursive;}
    10% {Color: Orange; Font: Cursive;}
    20% {Color: Yellow; Font: Cursive;}
    30% {Color: Lime; Font: Cursive;}
    40% {Color: Green; Font: Cursive;}
    50% {Color: Teal; Font: Cursive;}
    60% {Color: Blue; Font: Cursive;}
    70% {Color: Indigo; Font: Cursive;}
    80% {Color: Purple; Font: Cursive;}
    90% {Color: Magenta; Font: Cursive;}
    100% {Color: Pink; Font: Cursive;}
}
a[href$=":Morningsky155"],
a[href$="/Morningsky155"] {
  animation-name:RainbowAnimation;  
  animation-duration: 5s;
  animation-delay:0.1s;
  animation-iteration-count: infinite;
}
body,
.Message__content,
.wds-dropdown,
.wds-tabs__tab,
.wds-dropdown__toggle,
.client-js{
   cursor: url(https://static.wikia.nocookie.net/morningsky-system-coding/images/6/66/CoolCursor.png/revision/latest?cb=20211105183414), auto;
}

a,
area,
button,
[role="button"],
.ActionItem,
.Message__title,
.oo-ui-labelElement-label,
.sitedir-ltr input,
.rich-text-editor__toolbar__icon-wrapper,
.rich-text-editor__toolbar__icon-controls {
   cursor: url(https://static.wikia.nocookie.net/morningsky-system-coding/images/6/66/CoolCursor.png/revision/latest?cb=20211105183414), pointer;
}
Advertisement